@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

html {
	background-color: #f7f7f7;   /* gray color */
}

body {
	width: 900px; 
	margin: auto;
	background-color: white;	/* full body */
	height: auto;
}

h2 {
	font-size: 17px;
}

blockquote {
	margin-left: 70px;
	margin-right: 120px;
}

.homepage_contentbox {
	background-color: #FFF; /* #c1c6cb;*/
}

.homepage_content1 {
	margin: 20px 0px 10px 10px;
}

.homepage_content2 {
	margin: 0px 0px 0px 0px;
	background-color: #b5bdc4;
	color: #FFF;
}

.homepage_content2_caption {
  padding: 10px 0px 10px 0px;
  text-align: center;
  font-family: 'Hind Madurai', sans-serif;
  font-family: 'Josefin Slab', serif;
  line-height: 140%;
  font-size: 13px;
  color: #FFF; 
}

.homepage_content_highlights {
	margin: 0px 20px 0px 20px;
	background-color: #FFF;
	color: #FFF;
}

.homepage_content_d1 {
	background-color: #545D88;
	color: #FFF;
}

.homepage_content_d2 {
	background-color: #AEBBD1;
	color: #FFF;
}

.homepage_content_d3 {
	background-color: #2D3664;
	color: #FFF;
}

.homepage_content3 {
	margin: 10px 20px 10px 20px;
	/* border-right: 1px solid #CCC; */
	vertical-align: text-top;
}

.homepage_content4 {
	margin: 20px 5px 10px 0px;
	vertical-align:top;
	padding-top: 0px;
}

hr.newshr {
	border: 1px thin #DAEBFE;
}

hr.enews {
	border-top: 0.4px dotted #CCC;
}

hr.suyamatitles {
	border-top: 0.4px solid #CCC;
}

